#loader { 
	display: none; 
	position: fixed; 
	top: 0; 
	left: 0; 
	right: 0; 
	bottom: 0; 
	background-color: rgba(255,255,255,.75);
	background-image: url(../img/loader.gif);
	background-repeat: no-repeat;
	background-position: center;
	background-size: 64px;
	z-index: 999999;	
}

#collection {
	vertical-align: top;
	font-size: 0px;
}

#collection .filter {
	display: none;
}

#collection .sidebar {
	position: relative;
	display: inline-block;
	width: 186px;
	height: auto;
	min-height: 500px;
	vertical-align: top;
	/*background-color: #cccccc;*/
	font-size: 12px;
}

#collection .sidebar div.filter {
	position: relative;
	display: inline-block;
	width: 100%;
	font-size: 12px;
	margin-bottom: 20px;
	padding-bottom: 10px;
}

#collection .sidebar div.filter .title {
	padding: 0px 6px;
	height: 25px;
    line-height: 25px;
    text-transform: uppercase;
    /*background-color: #515151;*/
    color: #f2f2f2;
    box-sizing: border-box;
    font-size: 11px;
}

#collection .sidebar div.filter-price .price-slider {
	width: calc(100% - 10px);
	margin: 15px 5px;
	border-radius: 0px !important;
	border:none;
}

#collection .sidebar div.filter-price .price-slider .ui-slider-handle {
	height: 14px;
	width: 14px;
	border: none;
	cursor: pointer;
	margin-top: 2px;
}
#collection .sidebar div.filter-price .price-slider .ui-slider-handle:nth-child(2) {
	margin-left: 0px;
}
#collection .sidebar div.filter-price .price-slider .ui-slider-handle:nth-child(3){
	margin-left: -28px;	
}

#collection .sidebar div.filter-price {
	text-align: center;
}
#collection .sidebar div.filter-price input {
	height: 30px;
	line-height: 30px;
	position: relative;
	width: 70px;
	box-sizing: border-box;
	padding: 0px 4px;
	margin: 0px 5px;
	text-align: center;
	float: left;
	border-radius: 0px !important;
}

#collection .sidebar div.filter-price input.price-max {
	float: right;
}

#collection .sidebar div.filter-price span {
	position: relative;
	display: inline-block;
	height: 30px;
	line-height: 30px;
}

#collection .sidebar div.filter UL {
	position: relative;
	display: inline-block;
	width: 100%;
	font-size: 12px;
}

#collection .sidebar div.filter UL LI {
	position: relative;
	display: inline-block;
	width: 100%;
	font-size: 12px;
	height: 20px;
	line-height: 20px;
}

#collection .sidebar div.filter UL LI label {
		position: relative;
	display: inline-block;
	cursor: pointer;
	padding: 8px 0px 8px 28px;
	width: 100%;
}

#collection .sidebar div.filter UL LI label.disabled {
	color: #cccccc;
}


#collection .sidebar div.filter UL LI .checker-label {
	position: absolute; /*relative;*/
	display: inline-block;
	clear: none !important;
	float:  none !important;
	border: 1px solid #cfcfcf;
	/*background-color: #ebebed;*/
	width: 14px;
	max-width: 14px;
	height: 14px;
	box-sizing: border-box;
	
	cursor: pointer;
	left: 8px;
	top: 50%;
	margin: 0px;
	margin-top: -8px;
	/*margin-top: 7px;
	margin-bottom: 0px;
	margin-left: 2px;*/
}

#collection .sidebar div.filter UL LI .checker-label:hover {
	border: 1px solid #b7b7b7;
}

#collection .sidebar div.filter UL LI .checker-label span {
	position: absolute;
	left: 2px;
	top: 2px;
	bottom: 2px;
	right: 2px;
	
	background-color: #FFFFFF;
}

/*#collection .sidebar div.filter UL LI .checker-label.checked span {
	background-color: #66b83e;
}*/

#collection .sidebar div.filter UL LI .checker-label input {
	position: absolute;
	left: -1px;
	top: 14px;
	right: 0px;
	z-index: 5;
	visibility: hidden;
}



#collection .results {
	position: relative;
	display: inline-block;
	width: 744px;
	/*padding-left: 20px;*/
	padding: 0px 10px 0px 20px;
	box-sizing: border-box;
	height: auto;
	min-height: 200px;
	vertical-align: top;
}

#collection.collection-wide .results {
	width: 100%;
	padding: 0px 10px;
}

#collection.collection-wide .subtitle {
	position: relative;
	display: inline-block;
	width: 100%;
	height: auto;
	min-height: 50px;
	line-height: 50px;
	font-size: 14px;
	text-align: center;
}

#collection .tags {
	display: none;
}

#collection .results .items {
	position: relative;
	display: inline-block;
	width: 100%;
	box-sizing: border-box;
	height: auto;
	font-size: 0;
	/*min-height: 500px;*/
	vertical-align: top;	
}
#collection .results .items .item {
	position: relative;
	display: inline-block;
	margin-bottom: 25px;
	vertical-align: top;
}

#collection .results .items .item-2 {
	width: 347px;
	margin-right: 20px;
}

#collection .results .items .item-2:nth-child(2n+2){
	margin-right: 0px;
}

#collection .results .items .item-3.item-p figure {
	/*min-height: 507px;*/
}

#collection .results .items .item-3 {
	width: 230px;
	margin-right: 12px;
}

#collection .results .items .item-3:nth-child(3n+3){
	margin-right: 0px;
}


#collection.collection-wide .results .items .item-3 {
	width: 290px;
	margin-right: 20px;
}

#collection.collection-wide .results .items .item-3:nth-child(3n+3) {
	margin-right: 0px;
}

#collection .results .items .item-4.item-p figure {
	min-height: 334px;
}

#collection .results .items .item-4 {
	width: 168px;
	margin-right: 14px;
}

#collection .results .items .item-4:nth-child(4n+4){
	margin-right: 0px;
}

#collection .results .items .item-4.item-p figure {
	min-height: 250px;
}

#collection.collection-wide .results .items .item-4 {
	width: 217px;
	margin-right: 14px;
}

#collection.collection-wide .results .items .item-4:nth-child(4n+4) {
	margin-right: 0px;
}

#collection .results .items .item-5 {
	width: 134px;
	margin-right: 11px;
}

#collection .results .items .item-5:nth-child(5n+5){
	margin-right: 0px;
}

#collection .results .items .item-4.item-p figure {
	min-height: 195px;
}

#collection.collection-wide .results .items .item-5 {
	width: 174px;
	margin-right: 10px;
}

#collection.collection-wide .results .items .item-5:nth-child(5n+5) {
	margin-right: 0px;
}

#collection .results .items .item figure {
	position: relative;
	width: 100%;
	margin: 0px;
}
#collection .results .items .item figure a.border {
	position: absolute;
	top: 0px;
	right: 0px;
	bottom: 0px;
	left: 0px;
	z-index: 2;
	border-width: 1px;
	border-style: solid;
}

#collection .results .items .item figure .sticker {
	position: absolute;
	background-color: #AAA;
	height: 30px !important;
	line-height: 30px !important;
	/*min-width: 100px;*/
	padding: 0px 10px;
	font-size: 12px;
	bottom: 25px;
	left: 50%;
	text-align: center !important;
	border: 1px solid #fff;
	color: #FFFFFF !important;
	transform: translateX(-50%) translateY(-0%); -webkit-transform: translateX(-50%) translateY(-0%); -ms-transform: translateX(-50%) translateY(-0%);
}

#collection .results .items .item figure .icons {
    position: absolute;
    bottom: 0px;
    left: 0px;
    right: 0px;
    height: auto;
    min-height: 25px;
    background-color: #FFFFFF;
    visibility: hidden;
    padding: 5px;
    z-index: 1;
}

#collection .results .items .item:hover figure .icons {
	visibility: visible;
}

#collection .results .items .item figure .icons .title {
	font-size: 11px;
	margin: 5px;
	color: #767676;
}

#collection .results .items .item figure .icons img {
	width: 25px !important;
	height: 25px !important;
	position: relative;
	display: inline-block;
	margin: 3px;
	border: 1px solid #cccccc;
}

#collection .results .items .item .brand {
	position: relative;
	display: block;
	width: 100%;
	font-size: 12px;
	margin-top: 8px;
}

#collection .results .items .item .name {
	position: relative;
	display: block;
	width: 100%;
	font-size: 12px;
	height: auto;
	min-height: 30px;
	margin-top: 4px;
}

#collection .results .items .item .name:hover {
	text-decoration: underline;
}

#collection .results .items .item .price {
	position: relative;
	height: 25px;
	line-height: 25px;
	font-size: 12px;
}

#collection .results .items .item .price .cart {
	position: absolute;
	right: 0px;
	top: 0px;
	font-size: 22px;
	cursor: pointer;
	z-index: 100;
}


#collection .results .items .item .price .former {
	font-size: 11px;
	font-weight: normal;
	text-decoration: line-through;
	line-height: 26px;
	height: 25px;	
	display: inline-block;
	/*float: right;*/
	margin-right: 5px;
}

#collection .results .items .item .price .current {
	height: 25px;	
	display: inline-block;	
}

#collection .results .items .item .price .unit {
	font-size: 11px;
}


#collection .results h1 {
	text-align: center;
	font-size: 18px;
	position: relative;
	font-weight: normal;
}

#collection .results p {
	font-size: 13px;
	position: relative;
	font-weight: normal;
	margin-bottom: 20px;
}

#collection .results img {
	width: auto;
	max-width: 714px;
}

#collection .results .header, 
#collection .results .footer {
	position: relative;
	height: auto;/* 30px;*/
}

#collection .results .header {
	margin-bottom: 20px;
	border-top-width: 1px;
	border-top-style: solid;
	padding-top: 10px;
}

#collection .results .header .count {
	position: relative;
	display: inline-block;
	width: auto;
	font-size: 13px;
	height: 30px;
	line-height: 30px;
}

#collection .results .footer .partition {
	position: relative;
	display: inline-block;
	width: auto;
	font-size: 13px;
	height: 30px;
	line-height: 30px;
}

#collection .results .footer .partition .select_replacement {
	margin-left: 5px;
	width: 50px !important;
	text-align: left;
	z-index: 150;
}

#collection .results .footer .partition .select_replacement .select_options{
	z-index: 150;
}

#collection .results .header .sort {
	position: relative;
	display: inline-block;
	width: auto;
	font-size: 13px;
	height: 30px;
	line-height: 30px;
	float: right;
	text-align: right;
}
#collection .results .header .select_replacement {
	margin-left: 5px;
	text-align: left;
	
}
#collection .results .footer {
	margin-top: 20px;
	border-top: 1px solid #d7dde0;
	padding-top: 10px;
}

#collection .pager {
	position: relative;
	float: right;
	width: 174px;	
	height: 30px;
	margin-bottom: 10px;
}

#collection .pager .label {
	position: absolute;
	left: 30px;
	right: 30px;
	top: 0px;
	bottom: 0px;
	font-size: 11px;
	/*border-left: 1px solid #DBDBDB;
	border-right: 1px solid #DBDBDB;*/
	line-height: 30px;
	text-align: center;

	/*color: #636363;*/
}

#collection .pager a {
	display: table-cell;
	border: 1px solid #DBDBDB;
	cursor: pointer;	
	width: 30px;
	position: absolute;
	line-height: 30px;
	vertical-align: middle;
	text-align: center;
	box-sizing: border-box;
	/*color: #636363;*/
	/*font-size: 11px;*/
}

#collection .pager a .fa {
	font-size: 14px;
	line-height: 28px;
	/*color: #636363;*/
}

#collection .pager a.back {
	top: 0px;
	left: 0px;
	bottom: 0px;
}

#collection .pager a.forward {
	top: 0px;
	right: 0px;
	bottom: 0px;
}

@media screen and (max-width: 740px){


	#sidemenu {
		display: none !important;
	}
	
	#collection {
		padding: 0px;
	}

	#collection a.filter_link {
		display: inline-block;
		font-size: 14px;
		position: relative;
		width: calc(100% - 20px);
		margin: 10px 10px 0px 10px;
		height: 35px;
		line-height: 35px;
		border-width: 1px;
		border-style: solid;
		text-align: left;
		padding-left: 10px;
		border-color: #d7dde0;
		box-sizing: border-box;
		/*z-index: 100;*/
	}

	#collection a.filter_link i {
	    position: absolute;
	    top: 50%;
	    right: 10px;
	    width: 0;
	    height: 0;
	    border-left: 8px solid transparent;
	    border-right: 8px solid transparent;
	    border-top: 8px solid #8a8c8e;
	    margin-top: -4px;
	}

	#collection a.filter_link.active i {
    	border-bottom: 8px solid #8a8c8e;
    	border-top: 0px;
	}	

	#collection .tags {
		position: relative;
		display: inline-block;
		width: 100%;
		width: calc(100% - 20px);
		margin: 10px 10px 0px 10px;
	}

	#collection .tags a {
		position: relative;
		display: inline-block;
		height: 30px;
		line-height: 30px;
		padding-left: 7px;
		width: calc(50% - 4px); /*calc(50% -5px);*/
		font-size: 12px;
		border: 1px solid #7a9fae;
		color: #7a9fae;
		margin-right: 8px;
		margin-bottom: 8px;
		box-sizing: border-box;
	}

	#collection .tags a:nth-child(2n+2){
		margin-right: 0px;
		
	}

	#collection .tags a i {
		position: absolute;
		right: 0px;
		top: 0px;
		bottom: 0px;
		width: 25px;
		line-height: 30px;
		text-align: center;
		font-size: 22px;
	}

	#collection .sidebar {
		/*visibility: hidden;*/
		display: none;
		font-size: 0px;
		background-color: #FFFFFF;
		position: absolute;
		z-index: 5001;
		width: 100%;
		height: 2500px;
		left: 0px;
		right: 0px;
		box-sizing: border-box;
		padding: 10px;
		vertical-align: top;
	}

	#collection .sidebar .filters div.filter {
		width: calc(50% - 5px);
		vertical-align: top;
		margin-right: 10px;
	}

	#collection .sidebar .filters div.filter:nth-child(2n+2){
		margin-right: 0px;
		
	}

	#collection .sidebar .filters div.filter.filter-price {
		width: 100%;
	}

	#collection .sidebar .filters div.filter-price input {
		width: 100px;
		height: 40px;
		line-height: 40px;
		-webkit-appearance: none;
		border-radius: 0px;
		font-size: 16px;
	}

	#collection .sidebar .filters div.filter-price span {
		height: 40px;
		line-height: 40px;
		font-size: 14px;
	}

	#collection .results {
		width: 100%;
		padding: 0px 15px;
	}

	#collection .results .header .sort {
		font-size: 0;
	}

	#collection .results .items {
		width: 100%;
	}

	#collection .results .items .item,
	#collection.collection-wide .results .items .item {
		width: calc(50% - 7.5px);
		margin-right: 15px;
		margin-bottom: 10px;
	}

	#collection .results .items .item:nth-child(2n+2){
		margin-right: 0px;
	}

	#collection .results .items .item figure {
		width: 100%;
	}

	#collection .results .items .item figure img {
		width: 100%;
	}

	#collection .results .footer {
		width: 100%;
		height: 100px;		
	}

	#collection .footer .partition {
		position: absolute !important;		
		right: 0;
		left: 0;
		bottom: 0px;
		text-align: center;
	}

	#collection .footer .pager {
		position: absolute;
		left:50%;
		margin-left: -87px;
		top: 20px;
		/*float: none;*/
		/*margin: 0px auto;		*/
	}

	#collection .results .items .item .brand,
	#collection .results .items .item .name,
	#collection .results .items .item .price *,
	#collection.collection-wide .results .items .item .brand,
	#collection.collection-wide .results .items .item .name,
	#collection.collection-wide .results .items .item .price * {
		font-size: 12px !important;
		line-height: normal;
	}

}